id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: cs-CZ
content:
  geo-redundancy.title: Geografická redundance je k dispozici pro všechna data v cloudu.
  geo-redundancy.message: Data jsou replikována z {{ primaryName }} do {{ secondaryName }}. <placeholder>Povolit geograficky redundantní cloudové úložiště</placeholder>.
